Covid-19 survey and Wave 9
06/10/2020 01:05 PM - Chris Lalley

Status: Resolved Start date: 06/10/2020
Priority: High % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Hi,

| am a novice at using Understanding Society data, but it is my understanding that respondents in the Covid-19 survey also appeared
in Wave 9 and that | should be able to match their Wave 9 responses using their cross wave identifier. When | try to do this there are
no matches (no pipd matches between the two data sets). | have no doubt | am doing something wrong or misunderstanding
something but | am unsure what exactly. Can you please clear up this misunderstanding for me?

Thanks,

Chris

History

#1 - 06/10/2020 01:16 PM - Alita Nandi
- Status changed from New to Feedback

- % Done changed from 0 to 50

Hi Chris,

The variable you need to match the two ca_indresp_w with any individual level file in Wave 9 is pidp. If you match ca_indresp_w with i_indresp using
pidp then 15990 cases match. Here is the Stata syntax | used to match the two files:

use ca_indresp_w, clear
merge 1:1 pidp using i_indresp

Best wishes,

Alita

#2 - 06/10/2020 01:17 PM - Alita Nandi

- Private changed from Yes to No

#3 - 10/13/2021 11:40 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Chris Lalley)

- % Done changed from 50 to 100
